diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
index 3918e5a..0eaef88 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-FR.rdf
@@ -1738,7 +1738,7 @@
       <rdfs:label>Île-de-France</rdfs:label>
       <skos:definition>The metropolitan region of Île-de-France in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Île-de-France</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Île-de-France</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1766,7 +1766,7 @@
       <rdfs:label>Paris</rdfs:label>
       <skos:definition>The metropolitan department of Paris in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Paris</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Paris</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1796,7 +1796,7 @@
       <rdfs:label>Essonne</rdfs:label>
       <skos:definition>The metropolitan department of Essonne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Essonne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Essonne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1826,7 +1826,7 @@
       <rdfs:label>Val-de-Marne</rdfs:label>
       <skos:definition>The metropolitan department of Val-de-Marne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Val-de-Marne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Val-de-Marne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1856,7 +1856,7 @@
       <rdfs:label>Seine-et-Marne</rdfs:label>
       <skos:definition>The metropolitan department of Seine-et-Marne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Seine-et-Marne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Seine-et-Marne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1886,7 +1886,7 @@
       <rdfs:label>Yvelines</rdfs:label>
       <skos:definition>The metropolitan department of Yvelines in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Yvelines</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Yvelines</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1916,7 +1916,7 @@
       <rdfs:label>Val-d'Oise</rdfs:label>
       <skos:definition>The metropolitan department of Val-d'Oise in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Val-d'Oise</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Val-d'Oise</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1946,7 +1946,7 @@
       <rdfs:label>Hauts-de-Seine</rdfs:label>
       <skos:definition>The metropolitan department of Hauts-de-Seine in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Hauts-de-Seine</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Hauts-de-Seine</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -1976,7 +1976,7 @@
       <rdfs:label>Seine-Saint-Denis</rdfs:label>
       <skos:definition>The metropolitan department of Seine-Saint-Denis in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Ile-de-France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Seine-Saint-Denis</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Seine-Saint-Denis</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2008,7 +2008,7 @@
       <rdfs:label>Normandie</rdfs:label>
       <skos:definition>The metropolitan region of Normandie in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Normandie</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Normandie</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2036,7 +2036,7 @@
       <rdfs:label>Orne</rdfs:label>
       <skos:definition>The metropolitan department of Orne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Normandie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Orne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Orne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2066,7 +2066,7 @@
       <rdfs:label>Calvados</rdfs:label>
       <skos:definition>The metropolitan department of Calvados in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Normandie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Calvados</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Calvados</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2096,7 +2096,7 @@
       <rdfs:label>Seine-Maritime</rdfs:label>
       <skos:definition>The metropolitan department of Seine-Maritime in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Normandie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Seine-Maritime</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Seine-Maritime</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2126,7 +2126,7 @@
       <rdfs:label>Eure</rdfs:label>
       <skos:definition>The metropolitan department of Eure in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Normandie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Eure</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Eure</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2156,7 +2156,7 @@
       <rdfs:label>Manche</rdfs:label>
       <skos:definition>The metropolitan department of Manche in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Normandie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Manche</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Manche</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2188,7 +2188,7 @@
       <rdfs:label>Nouvelle-Aquitaine</rdfs:label>
       <skos:definition>The metropolitan region of Nouvelle-Aquitaine in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Nouvelle-Aquitaine</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Nouvelle-Aquitaine</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2216,7 +2216,7 @@
       <rdfs:label>Creuse</rdfs:label>
       <skos:definition>The metropolitan department of Creuse in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Creuse</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Creuse</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2246,7 +2246,7 @@
       <rdfs:label>Landes</rdfs:label>
       <skos:definition>The metropolitan department of Landes in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Landes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Landes</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2276,7 +2276,7 @@
       <rdfs:label>Haute-Vienne</rdfs:label>
       <skos:definition>The metropolitan department of Haute-Vienne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Vienne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haute-Vienne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2306,7 +2306,7 @@
       <rdfs:label>Charente</rdfs:label>
       <skos:definition>The metropolitan department of Charente in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Charente</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Charente</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2336,7 +2336,7 @@
       <rdfs:label>Dordogne</rdfs:label>
       <skos:definition>The metropolitan department of Dordogne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Dordogne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Dordogne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2366,7 +2366,7 @@
       <rdfs:label>Deux-Sèvres</rdfs:label>
       <skos:definition>The metropolitan department of Deux-Sèvres in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Deux-Sèvres</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Deux-Sèvres</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2396,7 +2396,7 @@
       <rdfs:label>Corrèze</rdfs:label>
       <skos:definition>The metropolitan department of Corrèze in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Corrèze</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Corrèze</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2426,7 +2426,7 @@
       <rdfs:label>Lot-et-Garonne</rdfs:label>
       <skos:definition>The metropolitan department of Lot-et-Garonne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Lot-et-Garonne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Lot-et-Garonne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2456,7 +2456,7 @@
       <rdfs:label>Charente-Maritime</rdfs:label>
       <skos:definition>The metropolitan department of Charente-Maritime in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Charente-Maritime</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Charente-Maritime</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2486,7 +2486,7 @@
       <rdfs:label>Vienne</rdfs:label>
       <skos:definition>The metropolitan department of Vienne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Vienne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Vienne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2516,7 +2516,7 @@
       <rdfs:label>Gironde</rdfs:label>
       <skos:definition>The metropolitan department of Gironde in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Gironde</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Gironde</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2546,7 +2546,7 @@
       <rdfs:label>Pyrénées-Atlantiques</rdfs:label>
       <skos:definition>The metropolitan department of Pyrénées-Atlantiques in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Nouvelle-Aquitaine"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pyrénées-Atlantiques</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Pyrénées-Atlantiques</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2578,7 +2578,7 @@
       <rdfs:label>Occitanie</rdfs:label>
       <skos:definition>The metropolitan region of Occitanie in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Occitanie</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Occitanie</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2606,7 +2606,7 @@
       <rdfs:label>Tarn</rdfs:label>
       <skos:definition>The metropolitan department of Tarn in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tarn</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tarn</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2636,7 +2636,7 @@
       <rdfs:label>Gard</rdfs:label>
       <skos:definition>The metropolitan department of Gard in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Gard</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Gard</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2666,7 +2666,7 @@
       <rdfs:label>Aude</rdfs:label>
       <skos:definition>The metropolitan department of Aude in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Aude</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Aude</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2696,7 +2696,7 @@
       <rdfs:label>Lozère</rdfs:label>
       <skos:definition>The metropolitan department of Lozère in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Lozère</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Lozère</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2726,7 +2726,7 @@
       <rdfs:label>Ariège</rdfs:label>
       <skos:definition>The metropolitan department of Ariège in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Ariège</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Ariège</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2756,7 +2756,7 @@
       <rdfs:label>Hautes-Pyrénées</rdfs:label>
       <skos:definition>The metropolitan department of Hautes-Pyrénées in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Hautes-Pyrénées</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Hautes-Pyrénées</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2786,7 +2786,7 @@
       <rdfs:label>Hérault</rdfs:label>
       <skos:definition>The metropolitan department of Hérault in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Hérault</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Hérault</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2816,7 +2816,7 @@
       <rdfs:label>Lot</rdfs:label>
       <skos:definition>The metropolitan department of Lot in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Lot</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Lot</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2846,7 +2846,7 @@
       <rdfs:label>Tarn-et-Garonne</rdfs:label>
       <skos:definition>The metropolitan department of Tarn-et-Garonne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Tarn-et-Garonne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Tarn-et-Garonne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2876,7 +2876,7 @@
       <rdfs:label>Pyrénées-Orientales</rdfs:label>
       <skos:definition>The metropolitan department of Pyrénées-Orientales in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pyrénées-Orientales</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Pyrénées-Orientales</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2906,7 +2906,7 @@
       <rdfs:label>Aveyron</rdfs:label>
       <skos:definition>The metropolitan department of Aveyron in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Aveyron</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Aveyron</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2936,7 +2936,7 @@
       <rdfs:label>Haute-Garonne</rdfs:label>
       <skos:definition>The metropolitan department of Haute-Garonne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Haute-Garonne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Haute-Garonne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2966,7 +2966,7 @@
       <rdfs:label>Gers</rdfs:label>
       <skos:definition>The metropolitan department of Gers in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Occitanie"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Gers</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Gers</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -2998,7 +2998,7 @@
       <rdfs:label>Pays-de-la-Loire</rdfs:label>
       <skos:definition>The metropolitan region of Pays-de-la-Loire in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Pays-de-la-Loire</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Pays-de-la-Loire</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3026,7 +3026,7 @@
       <rdfs:label>Mayenne</rdfs:label>
       <skos:definition>The metropolitan department of Mayenne in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Pays-de-la-Loire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Mayenne</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Mayenne</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3056,7 +3056,7 @@
       <rdfs:label>Maine-et-Loire</rdfs:label>
       <skos:definition>The metropolitan department of Maine-et-Loire in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Pays-de-la-Loire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Maine-et-Loire</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Maine-et-Loire</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3086,7 +3086,7 @@
       <rdfs:label>Sarthe</rdfs:label>
       <skos:definition>The metropolitan department of Sarthe in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Pays-de-la-Loire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sarthe</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Sarthe</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3116,7 +3116,7 @@
       <rdfs:label>Loire-Atlantique</rdfs:label>
       <skos:definition>The metropolitan department of Loire-Atlantique in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Pays-de-la-Loire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Loire-Atlantique</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Loire-Atlantique</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3146,7 +3146,7 @@
       <rdfs:label>Vendée</rdfs:label>
       <skos:definition>The metropolitan department of Vendée in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Pays-de-la-Loire"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Vendée</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Vendée</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3178,7 +3178,7 @@
       <rdfs:label>Provence-Alpes-Côte-d’Azur</rdfs:label>
       <skos:definition>The metropolitan region of Provence-Alpes-Côte-d’Azur in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;France"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Provence-Alpes-Côte-d’Azur</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Provence-Alpes-Côte-d’Azur</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanRegion"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3206,7 +3206,7 @@
       <rdfs:label>Alpes-de-Haute-Provence</rdfs:label>
       <skos:definition>The metropolitan department of Alpes-de-Haute-Provence in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Provence-Alpes-Cote-dAzur"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Alpes-de-Haute-Provence</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Alpes-de-Haute-Provence</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
@@ -3236,7 +3236,7 @@
       <rdfs:label>Hautes-Alpes</rdfs:label>
       <skos:definition>The metropolitan department of Hautes-Alpes in the country of France</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-2-fr;Provence-Alpes-Cote-dAzur"/>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Hautes-Alpes</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasFrenchShortName xml:lang="fr">Hautes-Alpes</lcc-cr:hasFrenchShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-fr;MetropolitanDepartment"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-fr;"/>
    </owl:NamedIndividual>
